body {
	margin: 0;
	padding: 0;
	color: #666;
	font-family:  Verdena, Geneva, sans-serif;
}


	

/* stala szerokosc 
.wrapper {
	display: block;
	overflow: hidden;
	width: 1100px;
	margin: auto;	
	}	

.lewa {
	display: block;
	float: left;
	overflow: hidden;
	width: 700px;
	padding-right: 16px;
}

.prawa {
	width: 384px;
	display: block;
	float: left;
	text-align: left !important;	
	overflow: hidden;		
}

*/
	



/* szerokosc w %% */
.wrapper {
	position: relative;	
	display: block;
	overflow: hidden;
	width: auto;
	margin: 0 3% 0 3%;	
	}

.kontener {
	overflow: hidden;
	clear: both;
}


#menu {
	height: 50px;
	padding: 30px 0 0 0;
}

#glowny {
	background: url(img/mainBg.jpg) top center no-repeat;
	text-align: justify;
}

#ludzieForum, #dodatki {
	background: url(img/pasek.jpg) top center no-repeat;
}

/*
.lewa {
	display: block;
	overflow: hidden;
	width: auto;
	margin-right: 384px;
	padding-right: 3%;
	float: left;
	position: relative; 
	z-index: 2;
}

.prawa {
	display: block;
	width: 384px;
	float: right;
	position: absolute; 
	top: 0px;
	right: 0px;
	clear: right;
	
}


*/


#sliderLudzie {
	height: 200px;
}

#kontenerStopka {
	padding: 30px 0 60px 0;
	background-color: #06066a;
}

#stopka {
	text-align: right;
}




.head {
	display: block;
	width: auto;
	height: 23px;
	background-color: #06066a;
	text-align: left;
	color: #fff;
	padding: 10px 10px 10px 10px;
	font-weight: bold;
	margin-bottom: 20px;
}

#ludzieForum .head {
	margin-bottom: 0px !important;
}

#naglowek {
	display: block;
	width: 100%;
	height: 60px;

}

#naglowek h1 {
	display: block;
	float: left;
	width: auto;
	height: 33px;
	background-color: #06066a;
	text-align: left;
	color: #fff;
	padding: 5px;
	margin: 0;
	font-size: 1.5em;
	font-weight: bold;
}

#naglowek #fajs {
	display: block;
	float: right;
	padding-top: 12px;
}

#okruszki {
	display: block;
	clear: both;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em; 
	padding-bottom: 15px;
	}	
	
#okruszki a {
	color: #666;
	text-decoration: none;
	font-weight: bold;	
	}	
	
#okruszki a:hover {
	color: #0099CC;
	}			
	
	
.czytajWiecej {
	display: block;
	width: 130px;
	height: 48px;
	background: url(img/czytajWiecej.png) top center no-repeat;
	float: right;
	margin: 15px 0 0 0;
}

.czytajWiecej:hover {
	opacity: 0.5;
}

.zobaczWszystkie {
	display: block;
	width: 130px;
	height: 48px;
	background: url(img/zobaczWszystkie.png) top center no-repeat;
	float: right;
	margin: 15px 0 0 0;
}

.zobaczWszystkie:hover {
	opacity: 0.5;
}

.grupaOpis {
	margin: 20px 0 0 0;
	line-height: 1.5em;
}

.akapit {
	line-height: 1.5em;
}


.podgrupa {
	display: block;
	width: auto;
	overflow: hidden;
	padding: 2%;
	border: 1px dotted #999;
	margin: 0 0 2% 0;
	line-height: 1.5em;
}

.tytul {
	display: block;
	font-size: 200%;
	font-weight: bold;
	margin-bottom: 20px;
	line-height: 1em;
}

.podgrupa a {
	text-decoration: none !important;
	color: #666;
}

.podgrupa a:hover {
	color: #999;
}


.poLewej {
	overflow: hidden;
	padding-bottom: 20px;
}

/* powiedzieli */

#powiedzieli ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#powiedzieli ul li {
	display: block;
	padding-bottom: 20px;
}

#powiedzieli a {
	text-decoration: none;
	color: #666;
}

#powiedzieli a:hover {
	opacity: 0.5;
}

#powiedzieli .tytul {
	font-size: 1.2em;
}

#powiedzieli .tresc {
	font-size: 1em;
}

#powiedzieli img {
	float: left;
	margin: 0 5px 5px 0;
	width: 80px;
}


/* publikacje */

#publikacje ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#publikacje ul li {
	display: block;
	padding-bottom: 10px;
	overflow: hidden;
}

#publikacje a {
	text-decoration: none;
	color: #666;
}

#publikacje a:hover {
	opacity: 0.5;
}

#publikacje .tytul {
	font-size: 1.2em;
}

#publikacje .tresc {
	font-size: 1em;
}

#publikacje img {
	float: left;
	margin: 0 5px 5px 0;
	width: 80px;
}

/* wystawy */


#wystawy ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#wystawy ul li {
	display: block;
	padding-bottom: 20px;
}

#wystawy a {
	text-decoration: none;
	color: #666;
}

#wystawy a:hover {
	opacity: 0.5;
}

#wystawy .tytul {
	font-size: 1.2em;
}

#wystawy .tresc {
	font-size: 1em;
}

#wystawy img {
	float: left;
	margin: 0 5px 5px 0;
	width: 80px;
}



	.kafel {
		width: 310px; 
		height: 200px; 
		border: 0px solid;
		display: block;	
		overflow: hidden;
	}
	
	.kafelFoto {
		display: block;
		height: 180px;
		width: 160px;
		float: left;
		margin: 10px 5px 10px 0;
	}
	
.KafelFotoLink	{
		display: block;
		height: 180px;
		width: 160px;
			}
	
	.kafel a {
		text-decoration: none;
	}
	
	.kafelTytul {
		display: block;
		font-size: 1em;
		font-weight: bold;
		color: #999;
		padding: 20px 0 0 0;
	}
	
	.kafelTresc {
		display: block;
		font-size: 0.8em;
		color: #999;
	}	
		


/*	
	.kafel a {
		text-decoration: none;
		font-size: 2em;
		color: #F58F78;
		font-weight: bold;
		width: 310px; 
		height: 200px; 
		border: 0px solid;
		display: block;	
}

	.kafel a span {
		padding: 160px 0 0 15px;
		text-shadow: 2px 2px #000000;		
	}
	
*/



/* formularz */

#forma {
	width: 100%;
}

#forma form {
	border: 0px;
	float: right;
	width: 100%;	
	margin: 0;
	padding: 0;	
}

#forma fieldset {
	border: 0px;
	width: 100%;	
	margin: 0;
	padding: 0;
}

#forma .text {
	width: 95%;
	background-color: #CCDDEA;
	height: 25px;
	border: 1px solid #CCDDEA;
	color: #4B1139;
	margin: 4px;
	padding: 3px;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-radius: 5px;
}



#forma textarea {
	width: 95%;
	background-color: #CCDDEA;
	height: 70px;
	border: 1px solid #CCDDEA;
	color: #4B1139;
	margin: 4px;
	padding: 3px;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-radius: 5px;	
	
}


#forma .wyslij {
	width: 85px;
	background-color: #5385AA;
	height: 28px;
	border: 1px solid #5385AA;
	margin: 4px;
	float: right;
	clear: both;
	cursor: pointer;
	color: #fff;
	border-radius: 5px;		
}

#forma .wyslij:hover {
	opacity: 0.5;
}


.galeriaKontener {
	border-radius: 10px;
	background-color:#CCC;
	height: 260px;
	float: left;
	display: block;
	margin: 10px;
}

.galeriaKontener .tresc {
	padding: 10px;
	display: block;
	font-size: 0.8em;
}

.ukryj {
	display: none;
}


/* stronicowanie */
.stronicowanie {clear: both; list-style: none; text-align: center;}
.stronicowanie li {display: inline; margin: 0 5px;}
.stronicowanie li.wybrana a {color: #f00;}

/* zdjêcia */
img.left {float: left; margin: 20px 20px 20px 0; border: 0px solid #000000; width: 240px;}
img.right {float: right; margin: 20px 0 20px 20px; border: 0px solid #000000; width: 240px;}



*/ sliding panel */

a:focus {
outline: none;
}
a.trigger{
	position: absolute;
	text-decoration: none;
	color:#fff;
	height: 45px;
	width: 45px;
	z-index:2000;
}
a.trigger.left {
	left: 0;
}

#trigger4 {
		background: url(img/szukajGG.png) no-repeat;
}

#trigger3 {
		background: url(img/social.png) no-repeat;
}

a.trigger.right {
	right: 0;
}
a.trigger:hover {
	opacity: 0.5;
}
a.active.trigger {
	opacity: 0.5;
}
.slidepanel {
	top: 0px !important;
	color:#CCC;
	position: absolute;
	display: none;
	background: #505050;
	width: 285px;
	height: 100%;
	z-index:1999;
}




.slidepanel.left {
	left: 0;
	padding: 20px 20px 20px 20px;

}


#poprzednie ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#poprzednie ul li {
	display: block;
	height: 40px;
	margin: 2px 0 2px 0;
	border: 1px solid #036;
	background: url(img/poprzednie.jpg) top left no-repeat;
	overflow: hidden;
	background-color: #fff;
}

#poprzednie ul li a {
	display: block;
	text-decoration: none;
	height: 35px;
	padding: 5px 20px 0 90px;
	color: #666;
	font-size: 0.8em;
	font-weight: bold;
}

#poprzednie ul li a:hover {
	opacity: 0.5;
}


/* partnerzy */

#partnerzy ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#partnerzy ul li {
	display: block;
}

#partnerzy a {
	text-decoration: none;

}

#partnerzy a:hover {
	opacity: 0.5;
}

#partnerzy img {
	margin: 0 0 0 10%;
	width: 80%;
	border: 0px solid;
}

.lewa a {
	text-decoration: underline;
	color: #000;
}

.lewa a:hover {
	opacity: 0.5;
}




	#menuMini ol {
			list-style: disc;
		}
	

	#menuMini ol li a {
		color: #fff;
		text-decoration: none;
		border: 1px dotted #CCC;
		padding: 5px;
		margin: 2px;
		height: 24px;	
		clear: both;	
		display: block;	
		text-align: center;
		background-color: #999;

	}
	
	#menuMini ol li a:hover {
		color: #F90;
	}



/* menu ogolnie */

.menu {
	text-align: center;
}


.menu ol {
	list-style: none;
	margin: 0;
	padding: 0;
}




.menu ol li a:hover {
	color: #ccc;
}

#menu ol li a {
	color: #000 !important;
}

#menu ol li a:hover {
	opacity: 0.5;
}

#copy {
	text-align: center;
	color:  #fff;
	font-size: 0.8em;
	margin: 100px 0 20px 0;
}

#formularz {
	border: 0px solid;
}

#formularz fieldset {
	border: 0px solid;}
	
#formularz label {
	display: block;
	clear: both;
	margin: 15px 0 0 0;
}

#formularz input {
	width: 100%;
	border: 1px dotted #999;
	height: 2em;
	}
	
#formularz textarea {
	width: 100%;
	border: 1px dotted #999;
	height: 300px;
	}	
	
	